clang-tools 3.8.0

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

clang::tidy::OptionsView Member List

This is the complete list of members for clang::tidy::OptionsView, including all inherited members.

get(StringRef LocalName, std::string Default) const | clang::tidy::OptionsView |
get(StringRef LocalName, T Default) const | clang::tidy::OptionsView | inline
OptionsView(StringRef CheckName, const ClangTidyOptions::OptionMap &CheckOptions) | clang::tidy::OptionsView |
store(ClangTidyOptions::OptionMap &Options, StringRef LocalName, StringRef Value) const | clang::tidy::OptionsView |
store(ClangTidyOptions::OptionMap &Options, StringRef LocalName, int64_t Value) const | clang::tidy::OptionsView |